KLA10208
OSI vulnerability in IBM Security AppScan
Обновлено: 17/06/2019
Дата обнаружения
08/09/2013
Уровень угрозы
Critical
Описание

Weak encryption algorithms were found in IBM Security AppScan. By exploiting this vulnerability malicious users can obtain sensitive information. This vulnerability can be exploited remotely at a point related to SSL.

Пораженные продукты

IBM Security AppScan Enterprise versions 8.7.0.0 and earlier

Решение

Update to latest version

Оказываемое влияние
?
OSI 
[?]
Связанные продукты
IBM Security AppScan (formerly IBM Rational AppScan)
CVE-IDS
CVE-2013-05315.0Critical